IHEWAcollect package
====================

Subpackages
-----------

.. toctree::

   IHEWAcollect.base
   IHEWAcollect.scripts
   IHEWAcollect.templates

Submodules
----------

IHEWAcollect.download module
----------------------------

.. automodule:: IHEWAcollect.download
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: IHEWAcollect
   :members:
   :undoc-members:
   :show-inheritance:
